BRLMAN(1)

NAME
brlman - display manual pages for BRL-CAD software

SYNOPSIS
brlman title

DESCRIPTION
Brlman invokes the system man command with the path information needed to display BRL-CAD man pages. Brlman uses the environment variable MANPATH to determine where to search for the manual pages ( /usr/brlcad/man is the default). The pager used is taken from the environment variable MANPAGER or, if that is nor set PAGER is used.

AUTHOR
Michael John Muuss

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.